buildah (100:1.21.3-1) stable; urgency=medium

  * bump to v1.21.3
  * Resolves: CVE-2021-3602

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 20 Jul 2021 13:44:00 -0400

buildah (100:1.21.1-1) stable; urgency=medium

  * bump to v1.21.1

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 11 Jun 2021 15:51:51 -0400

buildah (100:1.21.0-1) stable; urgency=medium

  * bump to v1.21.0

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 20 May 2021 11:27:13 -0400

buildah (100:1.20.1-1) stable; urgency=medium

  * bump to v1.20.1
  * Resolves: CVE-2021-20291

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 15 Apr 2021 20:34:04 +0000

buildah (100:1.20.0-3) stable; urgency=medium

  * revert previous crun dep change

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 29 Mar 2021 19:04:30 +0000

buildah (100:1.20.0-2) stable; urgency=medium

  * adjust crun dep for older ubuntus 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 29 Mar 2021 18:58:33 +0000

buildah (100:1.20.0-1) stable; urgency=medium

  * bump to v1.20.0

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 29 Mar 2021 12:40:22 +0000

buildah (100:1.19.8-1) stable; urgency=medium

  * autobuilt v1.19.8

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 18 Mar 2021 13:21:32 +0000

buildah (100:1.19.6-2) stable; urgency=medium

  * bump min containers-common dep 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 22 Feb 2021 14:35:34 +0000

buildah (100:1.19.6-1) stable; urgency=medium

  * bump to v1.19.6

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 19 Feb 2021 21:39:43 +0000

buildah (100:1.19.4-3) stable; urgency=medium

  * update min containers-common dep 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 16 Feb 2021 20:42:36 +0000

buildah (100:1.19.4-2) stable; urgency=medium

  * bump min containers-common dep

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 16 Feb 2021 19:42:43 +0000

buildah (100:1.19.4-1) stable; urgency=medium

  * bump to v1.19.4
  * Resolves: CVE-2021-20206

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 10 Feb 2021 19:51:32 +0000

buildah (100:1.19.3-3) testing; urgency=medium

  * change version-release format
  * update min deps

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 03 Feb 2021 19:04:23 +0000

buildah (100:1.19.3~2) testing; urgency=medium

  * bump epoch to a very high number to override anything from the default
  repos

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 02 Feb 2021 18:06:04 +0000

buildah (1.19.3~1) stable; urgency=medium

  * use crun instead of runc
  * update containers-common min dep

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 01 Feb 2021 19:19:18 +0000

buildah (1.19.2~3) stable; urgency=medium

  * update containers-common dep

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 26 Jan 2021 16:18:07 +0000

buildah (1.19.2~2) stable; urgency=medium

  * depend on containers-common 1:1~3 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 25 Jan 2021 20:58:30 +0000

buildah (1.19.2~1) stable; urgency=medium

  * bump to v1.19.2

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 15 Jan 2021 15:27:24 +0000

buildah (1.19.0~1) stable; urgency=medium

  * bump to v1.19.0

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 11 Jan 2021 15:33:40 +0000

buildah (1.18.0~3) stable; urgency=medium

  * harden cgo based golang binaries
  * Reported-by: Wade Mealing <wmealing@gmail.com>

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 08 Dec 2020 15:26:06 -0500

buildah (1.18.0~1) stable; urgency=medium

  * bump to v1.18.0 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 19 Nov 2020 13:31:45 +0000

buildah (1.17.0~1) stable; urgency=medium

  * autobuilt v1.17.0

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 06 Nov 2020 09:09:27 -0500

buildah (1.16.4~1) stable; urgency=medium

  * autobuilt v1.16.4

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Fri, 02 Oct 2020 20:31:27 +0000

buildah (1.16.3~1) stable; urgency=medium

  * autobuilt v1.16.3

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Thu, 01 Oct 2020 15:34:39 +0000

buildah (1.16.2~1) stable; urgency=medium

  * autobuilt v1.16.2

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Fri, 25 Sep 2020 20:01:18 +0000

buildah (1.16.0~1) stable; urgency=medium

  * autobuilt v1.16.0

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Wed, 09 Sep 2020 17:45:00 +0000

buildah (1.15.2~1) stable; urgency=medium

  * autobuilt v1.15.2

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Thu, 03 Sep 2020 18:23:27 +0000

buildah (1.15.1~2) stable; urgency=medium

  * autobuilt v1.15.1

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Mon, 03 Aug 2020 18:07:07 +0000

buildah (1.15.1~1) stable; urgency=medium

  * autobuilt v1.15.1

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Fri, 31 Jul 2020 16:07:12 +0000

buildah (1.15.0~2) stable; urgency=medium

  * adjust deps and build rules

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 09 Jul 2020 14:04:29 +0000

buildah (1.15.0~1) stable; urgency=medium

  * autobuilt v1.15.0

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 18 Jun 2020 11:50:31 +0000

buildah (1.14.8~1) testing; urgency=medium

  * autobuilt v1.14.8

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Thu, 09 Apr 2020 18:06:59 +0000

buildah (1.14.7~1) testing; urgency=medium

  * autobuilt v1.14.7

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Tue, 07 Apr 2020 21:06:48 +0000

buildah (1.14.6~1) testing; urgency=medium

  * autobuilt v1.14.6

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Fri, 03 Apr 2020 14:55:44 +0000

buildah (1.14.5~1) testing; urgency=medium

  * autobuilt v1.14.5

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Fri, 27 Mar 2020 19:07:02 +0000

buildah (1.14.4~1) testing; urgency=medium

  * autobuilt v1.14.4

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Thu, 26 Mar 2020 14:07:16 +0000

buildah (1.14.3~2) testing; urgency=medium

  * depend preferably on runc, fallback on cri-o-runc 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 18 Mar 2020 14:34:13 +0000

buildah (1.14.3~1) testing; urgency=medium

  * autobuilt v1.14.3

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Wed, 18 Mar 2020 12:11:29 +0000

buildah (1.14.2~1) testing; urgency=medium

  * autobuilt v1.14.2

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Wed, 04 Mar 2020 14:11:53 +0000

buildah (1.14.1~1) testing; urgency=medium

  * autobuilt v1.14.1
  * enable btrfs support
  * depend on cri-o-runc

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Sun, 01 Mar 2020 20:32:16 +0000

buildah (1.14.0~1) testing; urgency=medium

  * autobuilt v1.14.0

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Fri, 07 Feb 2020 23:19:19 +0000

buildah (1.13.2~1) testing; urgency=medium

  * autobuilt v1.13.2

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Fri, 31 Jan 2020 16:10:31 +0000

buildah (1.12.0-6) stable; urgency=medium

  * use containers-common >= 0.1.40-9 and containers-image >= 5.1.0~2 for registries.conf update

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 28 Jan 2020 09:30:00 -0500

buildah (1.12.0-5) stable; urgency=medium

  * use /usr/bin/go-md2man in build process 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 22 Jan 2020 18:43:07 +0530

buildah (1.12.0-4) stable; urgency=medium

  * use runc instead of cri-o-runc 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 22 Jan 2020 17:46:25 +0530

buildah (1.12.0-3) stable; urgency=medium

  * ensure binary is installed to the right path

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 16 Jan 2020 13:50:47 +0000

buildah (1.12.0-2) stable; urgency=medium

  * use /usr/bin/go-md2man for building docs 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 19 Dec 2019 18:22:54 -0500

buildah (1.12.0-1) stable; urgency=medium

  * bump to v1.12.0

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 18 Dec 2019 13:51:02 +0000

buildah (1.11.3-2) stable; urgency=medium

  * rebuild for OBS 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 20 Nov 2019 14:44:19 +0000

buildah (1.11.3-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to v1.11.3

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 15 Oct 2019 12:41:00 +0000

buildah (1.10.1-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to v1.10.1

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 09 Aug 2019 14:30:45 +0000

buildah (1.10.0-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to 1.10.0

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 02 Aug 2019 17:23:30 +0000

buildah (1.9.2-1~ubuntu19.04~ppa3) disco; urgency=medium

  * rebuild - bump release tag 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 28 Jul 2019 21:48:17 +0000

buildah (1.9.2-1~ubuntu19.04~ppa2) disco; urgency=medium

  * build dep on libbtrfs-dev

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 28 Jul 2019 15:05:32 +0000

buildah (1.9.2-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to 1.9.2

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sun, 28 Jul 2019 02:54:06 +0000

buildah (1.9.0-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * autobuilt e9184ea

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 10 May 2019 15:10:50 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa25) bionic; urgency=medium

  * autobuilt 391a5be

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 17 Apr 2019 23:12:30 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa24) bionic; urgency=medium

  * autobuilt ffd8d6a

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 16 Apr 2019 23:11:45 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa23) bionic; urgency=medium

  * autobuilt ffd8d6a 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 16 Apr 2019 19:58:00 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa22) bionic; urgency=medium

  * autobuilt d43787b

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 12 Apr 2019 23:10:15 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa21) bionic; urgency=medium

  * autobuilt d84dc64

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 11 Apr 2019 23:09:56 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa20) bionic; urgency=medium

  * autobuilt 021d607

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 09 Apr 2019 23:08:00 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa19) bionic; urgency=medium

  * autobuilt 610eb7a

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Mon, 08 Apr 2019 23:08:23 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa18) bionic; urgency=medium

  * autobuilt 29f306c

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Mon, 08 Apr 2019 19:09:59 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa17) bionic; urgency=medium

  * autobuilt 29f306c 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 08 Apr 2019 18:53:17 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa16) bionic; urgency=medium

  * autobuilt 29f306c 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 08 Apr 2019 18:37:52 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa15) bionic; urgency=medium

  * autobuilt a6ee26b

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 05 Apr 2019 23:07:00 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa14) bionic; urgency=medium

  * autobuilt 8dd8e1a

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 04 Apr 2019 23:06:48 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa13) bionic; urgency=medium

  * autobuilt 9e1967a

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sun, 31 Mar 2019 23:03:38 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa12) bionic; urgency=medium

  * autobuilt 13d9142

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 29 Mar 2019 23:02:42 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa11) bionic; urgency=medium

  * autobuilt a9bd025

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 28 Mar 2019 23:05:42 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa10) bionic; urgency=medium

  * autobuilt c933fe4

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 27 Mar 2019 23:41:09 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa9) bionic; urgency=medium

  * autobuilt 3d74031

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 26 Mar 2019 23:00:20 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa8) bionic; urgency=medium

  * autobuilt 03fae01

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sun, 24 Mar 2019 22:58:56 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa7) bionic; urgency=medium

  * autobuilt d1c75ea

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sat, 23 Mar 2019 22:58:51 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa6) bionic; urgency=medium

  * autobuilt 180ee7d

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 22 Mar 2019 22:59:28 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa5) bionic; urgency=medium

  * autobuilt 24c3174

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 21 Mar 2019 22:59:08 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa4) bionic; urgency=medium

  * autobuilt e6262e3

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 20 Mar 2019 22:59:17 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa3) bionic; urgency=medium

  * autobuilt 1ba9201

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 19 Mar 2019 22:58:37 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa2) bionic; urgency=medium

  * autobuilt d0f8515

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Mon, 18 Mar 2019 22:57:49 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * bump to v1.8
  * autobuilt a986f34

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 17 Mar 2019 21:41:28 +0000

buildah (1.6-1~dev~ubuntu18.04~ppa4) bionic; urgency=medium

  * autobuilt dd3dff5

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 18 Dec 2018 22:12:27 +0000

buildah (1.6-1~dev~ubuntu18.04~ppa3) bionic; urgency=medium

  * autobuilt 96c68db

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sat, 15 Dec 2018 22:09:17 +0000

buildah (1.6-1~dev~ubuntu18.04~ppa2) bionic; urgency=medium

  * autobuilt de7f480

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 13 Dec 2018 22:08:20 +0000

buildah (1.6-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * bump to v1.6, autobuilt 90ea890

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 13 Dec 2018 07:20:17 -0500

buildah (1.5-1~dev~ubuntu18.04~ppa8) bionic; urgency=medium

  * autobuilt e577d58

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Mon, 19 Nov 2018 21:56:21 +0000

buildah (1.5-1~dev~ubuntu18.04~ppa7) bionic; urgency=medium

  * autobuilt 18309de

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 16 Nov 2018 21:55:20 +0000

buildah (1.5-1~dev~ubuntu18.04~ppa6) bionic; urgency=medium

  * autobuilt dac7819

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 14 Nov 2018 21:55:13 +0000

buildah (1.5-1~dev~ubuntu18.04~ppa5) bionic; urgency=medium

  * autobuilt e0d0ad3

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 13 Nov 2018 21:54:56 +0000

buildah (1.5-1~dev~ubuntu18.04~ppa4) bionic; urgency=medium

  * autobuilt fb2b2bd

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Mon, 12 Nov 2018 21:53:19 +0000

buildah (1.5-1~dev~ubuntu18.04~ppa3) bionic; urgency=medium

  * autobuilt 9add3c8

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 09 Nov 2018 21:51:54 +0000

buildah (1.5-1~dev~ubuntu18.04~ppa2) bionic; urgency=medium

  * autobuilt 74e0b6f

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 08 Nov 2018 22:08:30 +0000

buildah (1.5-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * bump to v1.5
  * built 74e0b6f

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 08 Nov 2018 16:39:23 -0500

buildah (1.4-1~dev~ubuntu18.04~ppa5) bionic; urgency=medium

  * built 3bdbcdf
  * Initial package

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 20 Aug 2018 15:41:12 -0400

